Loading...
Searching...
No Matches
Magick::minifyImage Class Reference

## Public Member Functions

void | operator() (Image &image_) const

## Detailed Description

Definition at line 735 of file STL.h.

## Constructor & Destructor Documentation

## minifyImage()

Magick::minifyImage::minifyImage | ( | void |  | ) |

Definition at line 687 of file STL.cpp.

{
}

## Member Function Documentation

## operator()()

void Magick::minifyImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 690 of file STL.cpp.

{
image_.minify( );
}

The documentation for this class was generated from the following files:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/Magick++/lib/Magick++/STL.h
- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/Magick++/lib/STL.cpp